
/*** ESSENTIAL STYLES ***/
.top-menu, .top-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.top-menu {
	line-height:	1.0;
}
.top-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.top-menu ul li {
	width:			100%;
}
.top-menu>li {
	background: url("../images/categories-marker.gif") no-repeat scroll left 5px transparent;
    border: medium none;
    float: left;
/*     font: bold 14px/28px Arial,Helvetica,sans-serif; */
    letter-spacing: 0;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
/*     z-index: 98; */
}
.top-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.top-menu li {
	float:			left;
	position:		relative;
}
.top-menu a {
	display:		block;
	position:		relative;
}
.top-menu li:hover ul,
.top-menu li.sfHover ul {
	left:			45px;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.top-menu li:hover li ul,
ul.top-menu li.sfHover li ul {
	top:			-999em;
}
ul.top-menu li li:hover ul,
ul.top-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.top-menu li li:hover li ul,
ul.top-menu li li.sfHover li ul {
	top:			-999em;
}
ul.top-menu li li li:hover ul,
ul.top-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

div#top-nav .top-menu li:hover ul,
div#top-nav .top-menu li.sfHover ul{
	left:			0px;
	top:			20px; /* match top ul list item height */
	z-index:		99;
}

/*** DEMO SKIN ***/
.top-menu {
	float:			left;
}
.top-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;*/
	/*padding: 		.75em 1em; padding se vzame iz drugega CSS-a */
	height: 35px;
    line-height: 35px;
    padding-left: 45px;
	text-decoration:none;
/* 	background: url(/images/template/logo_v_meniju_oba.png) no-repeat scroll 0 0 transparent; */
/* 	font-family: Arial,helvetica,sans-serif; */
	font-size: 16px;
}
/* izbri�e ozadje za znotraj gnezdene linke*/
.top-menu li li a {
	background: none;
	height: 19px;
	padding-left: 8px;
	line-height: 19px;
	font-size: 14px;
	margin: 0 4px;
}
.top-menu li li:first-child {
	padding-top: 5px;
}
.top-menu li li:last-child {
	padding-bottom: 5px;
}
.top-menu li li:last-child a {
	border: none;
}
.top-menu a, .top-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.top-menu li ul {
	/*background: url(/images/template/top-menu-bg.png) top left repeat-x scroll;*/
	background: none repeat scroll 0 0 #3B2313;
    border-radius: 3px 3px 3px 3px;
    border-top: medium none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 0;
    position: absolute !important;
    
    visibility: hidden;
    width: 216px;
    z-index: 999;
}
.top-menu li {
	background:		none;
}
.top-menu li li {
	background:		none;
}
.top-menu li li li {
	background:		none;
}
/* dodal zaradi ozadja za prvi seznam */
.top-menu a:focus, .top-menu a:hover, .top-menu a:active {
	background-position: 0px -63px;
}
.top-menu li li:hover, .top-menu li li.sfHover {
	/*background: 	url(/images/template/top-menu-hoverbg.png) top left repeat scroll;*/
}
.top-menu li li a:focus, .top-menu li li a:hover, .top-menu li li a:active {
	background:		none;
	outline:		0;
}

/*** arrows **/
.top-menu ul a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.top-menu .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('/images/superfish/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.top-menu a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	display: 		none;
}
.top-menu ul a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	display: 		block;
	top:			.25em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
.top-menu ul a:focus > .sf-sub-indicator,
.top-menu ul a:hover > .sf-sub-indicator,
.top-menu ul a:active > .sf-sub-indicator,
.top-menu ul li:hover > a > .sf-sub-indicator,
.top-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.top-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.top-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.top-menu ul a:focus > .sf-sub-indicator,
.top-menu ul a:hover > .sf-sub-indicator,
.top-menu ul a:active > .sf-sub-indicator,
.top-menu ul li:hover > a > .sf-sub-indicator,
.top-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*
.sf-shadow ul {
	background:	url('/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/